/* page styles */
.diagram,
.visualize { font-size:62.5%; }
.diagram {display: none;}


/*demo styles*/
.diagram {height: 200px;width: 500px; }

/*visualize extension styles*/
.visualize {margin: 20px 0; padding: 70px 40px 90px; background: #ccc; border: 1px solid #ddd; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
.visualize canvas {  border: 1px solid #aaa; margin: -1px; background: #fff; }
.visualize-labels-x, .visualize-labels-y { top: 70px; left: 40px; z-index: 100; }
.visualize-pie .visualize-labels { position: absolute; top: 70px; left: 40px; }
.visualize-labels-x li span.label, .visualize-labels-y li span.label { color: #444; font-size: 1.3em; padding-right: 5px; }
.visualize-labels-y li span.line { border-style: solid;  opacity: .7; }
.visualize .visualize-info { border: 0; position: static;  opacity: 1; background: none; }
.visualize .visualize-title { position: absolute; top: 20px; margin-bottom: 0; left: 20px; font-size: 1.8em; font-weight: bold; }
.visualize ul.visualize-key { position: absolute; bottom: 0; background: #eee; z-index: 10; padding: 10px 0; width: 100%; left: 0;  }
.visualize ul.visualize-key li { font-size: 1.6em;  margin-left: 20px; padding-left: 18px; }
.visualize ul.visualize-key .visualize-key-color { width: 10px; height: 10px;  margin-top: -4px; }